import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-aiplan-page',
  templateUrl: './aiplan-page.component.html',
  styleUrls: ['./aiplan-page.component.scss'],
  standalone: true,
})
export class AiplanPageComponent  implements OnInit {

  constructor() { }

  ngOnInit() {}

}
